import { ReactNode, FocusEvent, HTMLAttributes } from 'react';
declare const _default: import("react").ForwardRefExoticComponent<{
    children: ReactNode;
    onFocus?: ((e: FocusEvent<HTMLElement, Element>) => void) | undefined;
} & HTMLAttributes<HTMLDivElement> & import("react").RefAttributes<HTMLElement>>;
export default _default;
